body{    
    background: url(../images/fongb.jpg) left top repeat;
    position: relative;
}
    body:after{
        content: '';
        position: absolute;
        top:0;
        left: 0;
        background: url(../images/bodybg.jpg) center top no-repeat;
        width: 100%;
        height: 1430px;
        min-width: 1253px;
    }
    
#page {
height:100%;
width:1253px;
margin:0 auto;
position:relative;
z-index: 2;
}

body > #page { 
height: auto; 
min-height: 100% 
}


#container {
padding-bottom:694px;
position:relative
}

h1,h2{
    font:25px/1.2em 'segoe', sans-serif;    
    text-transform: uppercase;
    color: #2a2d34;
    display: block;
}
h2{
    font-size: 20px;
}
p{
   font:17px/1.4em 'segoe_r', sans-serif;     
    color: #2a2d34;
}

.sprite{
    position: relative;
}
.sprite:after{
    content: '';
    background-image: url(../images/sprite.png);
    position: absolute;
    display: block;
}
/*HEADER*/
.head{
    height:567px;
    position:relative;
    padding-top: 27px;
}
    .head_logo{
        position: relative;
        width: 340px;
        margin:  0 auto;
        background: url(../images/logobg.png) center top no-repeat;
        text-align: center;
    }
    .head_logo a, .foot_logo a{
        outline: none;
    }
        .head_logo a{
            display: block;
            padding-bottom: 41px;
            padding-top: 29px;
        }
    .head_soc,.head_phone{
        position: absolute;        
        top:27px;
        overflow: hidden;
    }
    .head_soc{
        left: 0;
    }
    .head_phone{
        right: 0;
    }
        .head_phone a.head_link{
            float: right;
        } 
        .head_phone span{
            color: #2a2d34;
            display: block;
            float: left;
            font: 24px "Russo One",sans-serif;
            margin-right: 16px;
            margin-top: 10px;
        }
        .head_link{
            cursor: pointer;
            display: inline-block;
            background: #f7e914;
            border-radius: 25px;
            text-align: center;
            padding: 0 30px;
            height: 46px;
            border: 2px solid #f7e914;
            color: #2a2d34;
            text-transform: uppercase;
            text-decoration: none;
            font:16px/46px 'Open Sans', sans-serif;
        }
        .head_link:hover{
            background: none;
            color: #000;
        }
        .head_soc a{
            display: block;
            height: 43px;
            width: 43px;
            border: 1px solid #fff;
            border-radius: 50%;
            background: none;
            overflow: hidden;
            text-indent: -9999px;
            position: relative;
            margin-right: 9px;
            float: left;
        }
        .head_soc a.ic-vk:after{
            background-position: 0 0;
            height: 11px;
            left: 11px;
            top: 17px;
            width: 19px;
        }
        .head_soc a.ic-fb:after{
           background-position: 0 -17px;
            height: 16px;
            left: 13px;
            top: 14px;
            width: 13px;
        }
        .head_soc a.ic-in:after{
            background-position: 0 -35px;
            height: 15px;
            left: 12px;
            top: 15px;
            width: 18px;
        }
/*MAIN*/
.main{
    position: relative;
    overflow: hidden;
            font: 12px "segoe",sans-serif;
}
.sidebar{
    float: left;
    position: relative;
    width: 350px;
}
    .sidebar_menu{
        position: relative;
        list-style: none;
    }
        .sidebar_menu > li{
            text-transform: uppercase;
            display: block;
            width: 100%;
            border-radius: 35px;
            background: #fff;
            min-height: 65px;
            margin-bottom: 19px;            
            line-height: 65px;
        }
        .sidebar_menu > li > *{
            padding-left: 45px;
        }
        .sidebar_menu > li > a,.sidebar_menu > li > a:visited,.sidebar_menu > li > span{
            color: #2a2d34;
            display: block;
            font: 20px/65px "segoe",sans-serif;
            height: 65px;
            text-decoration: none;            
        }
        .sidebar_menu > li > span{
            display: block;
            height: 100%;
            line-height: 63px;
            cursor: pointer;
            position: relative;
        }
        .sidebar_menu > li.open > span,.sidebar_menu > li > a:hover,.sidebar_menu > li > span:hover{
            color: #8da533;
            font-weight: bold;
        }
        .sidebar_menu li > .ic-arr:after,.sidebar_menu li.open > span:after{
            background-position: 0 -52px;
            height: 26px;
            right: 35px;
            top: 20px;
            width: 26px;
        }
        .sidebar_menu li.open > span:after{
            background-position: 0 -80px;
        }
            .sidebar_menu_lvl2{
                border-top: 1px solid #e3e3e3;
                display: none;
                list-style: outside none none;
                margin: -5px auto 0;
                padding-bottom: 20px;
                padding-top: 21px;
                position: relative;
                text-align: left;
                width: 257px;
                padding-left: 0!important;
            }
            
            .sidebar_menu li.openonload > .sidebar_menu_lvl2{
                display: block;
            }
            .sidebar_menu_lvl2 li{
                display: block;
                line-height: 20px;
                margin-bottom: 15px;
            }
                .sidebar_menu_lvl2 li a,.sidebar_menu_lvl2 li a:visited{
                    font:19px/1.2em 'segoe_l', sans-serif;            
                    color: #2a2d34;
                    text-decoration: underline;
                }
                .sidebar_menu_lvl2 li a:hover{
                    text-decoration: none;
                }
        .sidebar_bl{
            position: relative;
            border-radius: 5px;
            background: #fff;
            text-align: center;
            margin-top: 35px;
            padding-top: 1px;
            padding-bottom: 50px;
        }
            .sidebar_bl a {
                text-decoration: none;
            }
                .sidebar_bl_ttl{
                    color: #2a2d34;
                    font: 21px "segoe",sans-serif;
                    margin-top: 25px;
                    text-align: center;
                    margin-bottom: 10px;
                    text-transform: uppercase;
                }
        a.videolink{
            position: relative;
            display: block;
        }
        a.videolink:after{
            height: 69px;
            width: 69px;
            top:50%;
            left: 50%;
            margin-top: -21px;
            margin-left: -35px;
            position: absolute;
            display: block;
            background: #1fa3d6;
            content: '';
            z-index: 2;
            border-radius: 50%;
        }
        a.videolink:before{
            border-bottom: 10px solid transparent;
            border-left: 14px solid #fff;
            border-top: 10px solid transparent;
            content: "";
            display: block;
            height: 0;
            left: 170px;
            position: absolute;
            top: 125px;
            width: 0;
            z-index: 3;
        }
        .sidebar_weather{
            position: relative;
            list-style: none;
            margin: 0px auto 31px;
            display: block;
            width: 210px;
        }
            .sidebar_weather li{
                display: block;
                margin-bottom: 4px;
                overflow: hidden;
            }
                .sidebar_weather .i1{
                    float: left;
                    width: 50%;
                    font:17px "segoe_r",sans-serif;
                }
                .sidebar_weather .i2{
                    float: right;
                    width: 50%;
                    font:17px "segoe_r",sans-serif;
                }
.content{
    position: relative;
    float: right;
    width: 860px;
}
    .owlitem{
        position: relative;    
        display: block;
    }
        .owlitem img{
            display: block;
            border-radius: 5px;
        }
        .owlitem .inf{
            position: absolute;
            left: 165px;
            top:275px;
            width: 480px;
            background: url(../images/fon.png) left top repeat;
            padding: 17px 21px;
        }
            .owlitem .inf h3{
                display: block;
                font:30px "segoe",sans-serif;
                text-transform: uppercase;
                color: #fff;
            }
                .owlitem .inf h3 .gr{
                    color: #bfdf41;
                }
            .owlitem .inf p{                
                margin: 10px 0;
                font:16px "segoe_r",sans-serif;                
                color: #fff;
            }
    .wall{
        position: relative;
        border-radius: 5px;
        background: #fffdd2;
        margin-top: 35px;
        padding: 45px 0;
    }
        .wall_top{
            position: relative;
            overflow: hidden;
        }
            .wall_top_item{
                float: left;
                width: 50%;
                text-align: center;
            }
                .wall_top_item a {
                    text-decoration: none; 
                }
    .wall_main,.news{
        margin-top: 14px;
        padding: 0 43px;
        position: relative;
    }
    .wall_main h1{        
        margin-bottom: 23px;
    }
.img_left{
    display: block;
    float: left;
    margin: 8px 23px 5px 0;
}
    .news_item{
        position: relative;
        margin: 23px 0 33px;
    }
        .news_item .date,.news_item a.ttl{
            position: relative;
            font: bold 17px "segoe_r",sans-serif;             
            color: #2a2d34;
            text-decoration: none;
            text-transform: uppercase;
        }
        .news_item a.ttl{
             margin:  5px 0 5px;
            display: block;
        }
        .news_item a.ttl:hover{
            text-decoration: underline;
        }
/*FOOTER*/
.foot{
    display:block;
    height:694px;
    clear: both;
    position: relative;
    z-index: 3;
    width:100%;
    margin:-694px auto 0;
    background: #ebdeea url(../images/footbg.jpg) center top no-repeat;
    min-width: 1253px;
}
    .foot_wr{
        position: relative;
        margin: 0 auto;
        width:1253px;
        overflow: hidden;
        padding-top: 302px;
    }
        .foot_l{
            position: relative;
            float: left;
            width: 56%;
        }
            .foot_l p{
                clear: both;
                color: #fff;
                display: block;
                font-size: 17px;
                font-weight: bold;
                margin-bottom: 26px;
            }
            .foot_logo{
                float: left;
            }
            .foot_menu{
                float: right;
                list-style: outside none none;
                margin-bottom: 16px;
                margin-top: 7px;
                position: relative;
                width: 59%;
            }
                .foot_menu li{
                    display: block;
                    margin-bottom: 8px;
                }
                    .foot_menu li a, .foot_menu li a:hover{
                        position: relative;
                        font:21px "segoe",sans-serif;             
                        color: #fff;
                        text-decoration: none;
                    }
                    .foot_menu li a:hover{
                        text-decoration: underline;
                    }
            .foot_sitemaster{
                bottom: -9px;
                position: absolute;
                right: 24px;
            }
    .foot_r{
        position: relative;
        float: right;
        width: 44%;
        overflow: hidden;
    }
        .head_phone.mod{
            top:3px;            
        }
            .head_phone.mod a.head_link:hover{
                color: #fff;
            }
            .head_phone.mod span{
                color: #fff;
                margin-right: 56px;
            }
        .foot_soc{
            left: 338px;
            margin-top: 151px;
            position: relative;
            overflow: hidden;
        }
            .foot_soc a{
                display: block;
                height: 63px;
                width: 63px;
                border: 1px solid #fff;
                border-radius: 50%;
                background: #fff;
                overflow: hidden;
                text-indent: -9999px;
                position: relative;
                margin-right: 9px;
                float: left;
            }
            .foot_soc a.ic-vk:after{
                background-position: -12px -205px;
                height: 14px;
                left: 20px;
                top: 26px;
                width: 20px;
            }
            .foot_soc a.ic-fb:after{
               background-position: -14px -221px;
                height: 16px;
                left: 23px;
                top: 24px;
                width: 13px;
            }
            .foot_soc a.ic-in:after{
                background-position: -14px -239px;
                height: 15px;
                left: 22px;
                top: 24px;
                width: 18px;
            }
        .foot_oth{
            position: relative;
            left: 338px;
            margin-top: 30px;
        }
            
        

